KeePass
密码管理器




Package

兼容性


此页面列出了KeePass 1.37 与其他KeePass版本的兼容性 。

请注意,最新版本可以加载由任何较旧的KeePass版本创建的所有数据库文件,而不会丢失任何数据。

数据库文件兼容性(KDB文件):

兼容性类型 版本
完整的SxS 1.36,1.35,1.34,1.33,1.32,1.31,1.30,1.29,1.28,1.27,1.26,1.25,1.24,1.23,1.22,1.21,1.20,1.19b,1.19,1.18,1.17,1.16,1.15,1.14,1.13 ,1.12,1.11,1.10,1.09,1.08,1.07,1.06,1.05,1.04,1.03,1.02
DB SxS 1.01,1.00,0.99c,0.99b,0.99a,0.98b,0.98a
有损SxS 0.97c,0.97b,0.97a,0.96b,0.96a,0.95b,0.95a
没有SxS 0.94a,0.93b,0.93a,0.92a,0.91,0.90a,0.89,0.88a,0.87,0.86,0.85,0.84,0.83b,0.83,0.82,0.81,0.80
完全落后 1.36,1.35,1.34,1.33,1.32,1.31,1.30,1.29,1.28,1.27,1.26,1.25,1.24,1.23,1.22,1.21,1.20,1.19b,1.19,1.18,1.17,1.16,1.15,1.14,1.13 ,1.12,1.11,1.10,1.09,1.08,1.07,1.06,1.05,1.04,1.03,1.02,1.01,1.00,0.99c,0.99b,0.99a,0.98b,0.98a,0.97c,0.97b,0.97a ,0.96b,0.96a,0.95b,0.95a,0.94a,0.93b,0.93a,0.92a,0.91,0.90a,0.89,0.88a,0.87,0.86,0.85,0.84,0.83b,0.83,0.82, 0.81,0.80

完整SxS:此兼容性类型意味着您可以使用并排列出的最新版本(SxS),而不会丢失任何数据。这些版本使用完全相同的数据库格式,并且100%兼容。

DB SxS:此类型意味着您可以并排运行这些KeePass版本,数据库文件是兼容的。但是存在一些轻微的视觉不兼容性。例如,从KeePass 1.01到1.02,条目图标已更改。虽然这不会影响数据库文件格式,但使用1.01创建数据库将导致1.02中显示不同的图标。

有损SxS:此类型意味着可以使用最新的并排版本(数据库格式兼容),但旧版本中某些较新版本的数据可能会丢失或显示不正确。例如,旧版本尚不知道元条目,并将它们显示为普通条目。虽然没有数据丢失,但当KeePass显示此类元条目时,用户可能会感到困惑。
列出的版本可以打开最新版本的数据库,但通常不建议将它们并排使用。

否SxS:这意味着最新版本的数据库格式与列出的KeePass版本不兼容。列出的那些无法加载由最新版本创建的数据库文件。请注意,最新版本可以加载所有数据库版本(完全向后兼容)。

完全落后:最新的KeePass版本可以加载任何旧版本创建的所有数据库文件。KeePass设计为100%向后兼容。没有数据丢失。

上一页:
下一页:


沪ICP备19023926号-2 Copyright © 2003-2019 Dominik Reichl, [联系我们 / 版本说明] [团队 & 隐私政策]